Bug 312301 - bouml-2.32.1 is available
bouml-2.32.1 is available
Product: Fedora
Classification: Fedora
Component: bouml (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-29 08:39 EDT by FEver
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-10 04:41:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description FEver 2007-09-29 08:39:41 EDT
bouml-2.32.1 is already available. Repo version is 2.31.2.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at

Don't send any messages to fevapp at o2.pl please.
Comment 1 Debarshi Ray 2007-10-10 04:41:54 EDT
bouml-2.32.1 contains major bugs and upstream has withdrawn the tarball.
bouml-2.32 is the last "safe" release for the 2.x series.

Note You need to log in before you can comment on or make changes to this bug.